Z80 CPeMulator  Version 3.21 as of  2 April, 1988.  This program will
allow you to run 8080/Z80 based CP/M-80 programs on any MS-DOS
machine (within hardware and software limitations). Documented source
code is available (see docs).  Also see V2080.ARC for the V20
hardware emulation version.  Shareware.
